<?php
/**
*
* @package phpBB Statistics
* @version $Id: lang_stats_acp.php 141 2010-05-07 18:01:31Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: lang_portal_acp.php included in the Board3 Portal package (www.board3.de)
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de )
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ACP_STATS_VERSION'							=> '<strong>Estatísticas do phpBB v%s</strong>',
	// General
	'ACP_STATS_GENERAL_INFO' 					=> 'phpBB Statistics Administration',
	'ACP_STATS_GENERAL_INFO_EXPLAIN'			=> 'Obrigado por escolher as Estatísticas do phpBB.',
	'ACP_STATS_GENERAL_SETTINGS' 				=> 'Configurações Gerais',
	'ACP_STATS_GENERAL_SETTINGS_EXPLAIN'		=> 'Nesta página, você pode mudar as configurações concernentes ao MOD de Estatísticas',
	'ACP_STATS_ENABLE'							=> 'Habilitar Estatísticas',
	'ACP_STATS_ENABLE_EXPLAIN'					=> 'Decidir se quer habilitar as Estatísticas do phpBB',
	'ACP_BASIC_BASIC_ENABLE'					=> 'Habilitar Estatísticas Básicas',
	'ACP_BASIC_BASIC_ENABLE_EXPLAIN'			=> 'Decidir se quer habilitar as Estatísticas Básicas',
	'ACP_BASIC_ADVANCED_ENABLE'					=> 'Habilitar Estatísticas Avançadas',
	'ACP_BASIC_ADVANCED_ENABLE_EXPLAIN'			=> 'Decidir se quer habilitar as Estatísticas Avançadas',
	'ACP_BASIC_MISCELLANEOUS_ENABLE'			=> 'Habilitar Estatísticas Variadas',
	'ACP_BASIC_MISCELLANEOUS_ENABLE_EXPLAIN'	=> 'Decidir se quer habilitar as Estatísticas Variadas',
	'ACP_ACTIVITY_FORUMS_ENABLE'				=> 'Habilitar Estatísticas de Atividade do Fórum',
	'ACP_ACTIVITY_FORUMS_ENABLE_EXPLAIN'		=> 'Decidir se quer habilitar as Estatísticas de Atividade do Fórum ',
	'ACP_ACTIVITY_TOPICS_ENABLE'				=> 'Habilitar Estatísticas de Atividade dos Tópicos',
	'ACP_ACTIVITY_TOPICS_ENABLE_EXPLAIN'		=> 'Decidir se quer habilitar as Estatísticas de Atividade dos Tópicos',
	'ACP_ACTIVITY_USERS_ENABLE'					=> 'Habilitar Estatísticas de Atividade dos Usuários',
	'ACP_ACTIVITY_USERS_ENABLE_EXPLAIN'			=> 'Decidir se quer habilitar as Estatísticas de Atividade dos Usuários',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE' 		=> 'Habilitar Estatísticas de Anexos',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE_EXPLAIN' => 'Decidir se quer habilitar as Estatísticas de Anexos',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE'			=> 'Habilitar Estatísticas de Enquetes',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE_EXPLAIN'	=> 'Decidir se quer habilitar as Estatísticas de Enquetes',
	'ACP_PERIODIC_DAILY_ENABLE'					=> 'Habilitar Estatísticas Diárias',
	'ACP_PERIODIC_DAILY_ENABLE_EXPLAIN'			=> 'Decidir se quer habilitar as Estatísticas Diárias',
	'ACP_PERIODIC_MONTHLY_ENABLE'				=> 'Habilitar Estatísticas Mensais',
	'ACP_PERIODIC_MONTHLY_ENABLE_EXPLAIN'		=> 'Decidir se quer habilitar as Estatísticas Mensais',
	'ACP_PERIODIC_HOURLY_ENABLE'				=> 'Habilitar Estatísticas Horárias',
	'ACP_PERIODIC_HOURLY_ENABLE_EXPLAIN'		=> 'Decidir se quer habilitar as Estatísticas Horárias',
	'ACP_SETTINGS_BOARD_ENABLE'					=> 'Habilitar Estatísticas das Preferências do Fórum',
	'ACP_SETTINGS_BOARD_ENABLE_EXPLAIN'			=> 'Decidir se quer habilitar as Estatísticas das Preferências do Fórum',
	'ACP_SETTINGS_PROFILE_ENABLE'				=> 'Habilitar Estatísticas das Preferências de Perfil',
	'ACP_SETTINGS_PROFILE_ENABLE_EXPLAIN'		=> 'Decidir se quer habilitar as Estatísticas das Preferências de Perfil',
	
	// Advanced Stats
	'ACP_BASIC_ADVANCED_INFO'					=> 'Estatísticas Avançadas',
	'ACP_BASIC_ADVANCED_INFO_EXPLAIN'			=> 'Aqui você pode modificar as configurações das Estítsticas Avançadas',
	'ACP_BASIC_ADVANCED_SETTINGS'				=> 'Configurações das Estatísticas Avançadas',
	'ACP_BASIC_ADVANCED_SECURITY'				=> 'Habilitar Estatísticas Avançadas seguras',
	'ACP_BASIC_ADVANCED_SECURITY_EXPLAIN'		=> 'A versão do phpBB e do Banco de Dados não serão exibidas caso habilitado',
	'ACP_BASIC_ADVANCED_PRETEND'				=> 'Assumir ter a versão mais nova do phpBB instalada',
	'ACP_BASIC_ADVANCED_PRETEND_EXPLAIN'		=> 'As Estatísticas Avançadas irá assumir ter a versão mais nova do phpBB instalada. <br /><strong>NOTA:</strong> Isso só vai funcionar se as Estatísticas Avançadas seguras estiverem desabilitadas. Ademais, se a Checagem da Versão do ACP do phpBB não funcionar, isto também não irá.',
	
	// Miscellaneous Stats
	'ACP_BASIC_MISCELLANEOUS_INFO'				=> 'Estatísticas Variadas',
	'ACP_BASIC_MISCELLANEOUS_INFO_EXPLAIN'		=> 'Aqui você pode modificar as configurações das Estatísticas Variadas',
	'ACP_BASIC_MISCELLANEOUS_SETTINGS'			=> 'Configurações das Estatísticas Variadas',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS'			=> 'Ocultar Estatísticas de Avisos',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS_EXPLAIN'	=> 'Se isto estiver habilitado as Estatísticas de Avisos não serão exibidas',
	'ACP_BASIC_MISCELLANEOUS_BBCODES'			=> 'Recontar BBCodes e Smilies',
	'ACP_BASIC_MISCELLANEOUS_BBCODES_EXPLAIN'	=> 'Mude para Sim se você adicionou ou modificou bbcodes personalizados e se a contagem foi de algum modo corrompida. Isso será automaticamente desligado depois que a resincronização foi feita',
	
	// Users Activity Stats
	'ACP_ACTIVITY_USERS_INFO'				=> 'Estatísticas de Atividade dos Usuários',
	'ACP_ACTIVITY_USERS_INFO_EXPLAIN'		=> 'Aqui você pode modificar as configurações das Estatísticas de Atividade dos Usuários',
	'ACP_ACTIVITY_USERS_SETTINGS'			=> 'Configurações das Estatísticas de Atividade dos Usuários',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS'			=> 'Ocultar visitantes das Estatísticas de Top XX Usuários',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS_EXPLAIN' => 'Se isto for habilitado, visitantes não serão exibidos nas Estatísticas de Top XX Usuários',
	
	// Add-Ons
	'INSTALLED_ADDONS'						=> 'Add-Ons instalados',
	'UNINSTALLED_ADDONS'					=> 'Add-Ons desinstalados',

	));

?>